MojoMojo::Controller::Tag(3)

NAME
MojoMojo::Controller::Tag - Tags controller

SYNOPSIS
Handles the following URLs
  /.tags/
  /.list/<tag> (dispatched from Page)
  /.recent/<tag> (dispatched from Page)

DESCRIPTION
This controller generates a tag cloud and retrieves (all or recent) pages tagged with a given tag.

ACTIONS

  list
This is a private action, and is dispatched from /.list when supplied with a tag argument. It will list all pages tagged with the given tag.

  recent
This is a private action, and is dispatched from /.recent when supplied with a tag argument. It will list recent pages tagged with the given tag.

  tags (/.tags)
Tag cloud for pages.

AUTHOR
Marcus Ramberg <mramberg@cpan.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.